Get Follow-up
curl --request GET \
--url https://app.replyify.ai/api/follow-ups/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://app.replyify.ai/api/follow-ups/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.replyify.ai/api/follow-ups/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
Follow-ups
Get Follow-up
Retrieve a specific follow-up by ID
GET
/
api
/
follow-ups
/
{id}
Get Follow-up
Path Parameters
string
required
The follow-up ID
Response
Returns the full follow-up object including contact, client, and reply details.curl -X GET "https://app.replyify.ai/api/follow-ups/fu_abc123" \
-H "Authorization: Bearer YOUR_API_KEY"
const response = await fetch(
"https://app.replyify.ai/api/follow-ups/fu_abc123",
{ headers: { Authorization: "Bearer YOUR_API_KEY" } }
);
const followUp = await response.json();
⌘I